<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">

    <group android:checkableBehavior="single">
        <item
            android:id="@+id/nav_profile"
            android:icon="@drawable/ic_profile"
            android:title="@string/main_menu_profile" />
        <item
            android:id="@+id/nav_activity"
            android:icon="@drawable/ic_activity"
            android:title="@string/main_menu_activity" />
        <item
            android:id="@+id/nav_route"
            android:icon="@drawable/ic_route"
            android:title="@string/main_menu_route" />
        <item
            android:id="@+id/nav_friend"
            android:icon="@drawable/ic_friends"
            android:title="@string/main_menu_friends" />
    </group>

    <item android:title="@string/main_group_application">
        <menu>
            <item
                android:id="@+id/nav_setting"
                android:icon="@drawable/ic_setting"
                android:title="@string/main_menu_setting" />
            <item
                android:id="@+id/nav_sign_out"
                android:icon="@drawable/ic_sign_out"
                android:title="@string/main_menu_sign_out" />
        </menu>
    </item>

</menu>
